
/*-----------------------------------------------------------------------------------*/
/*	Blog
/*-----------------------------------------------------------------------------------*/


body.home .post {/* background per blog */
		background: #f1f1f1;
	}	

.blog-box-bg {
		background: none repeat scroll 0 0 #FFFFFF;
		padding: 1em 0 0 0;
		margin: 0;
	}
	
/* =Blog, Archive, Categories
-------------------------------------------------------------- */ 
section .container.blog-style {
	margin-top:1em;
}
	
.blog-style h1 {
    font-size: 3em;
    font-weight: 100;
    line-height: 1.3em;
    margin-bottom: .25em;
}

	
.index-return {
	display:inline;
	float: right;
}
.index-return a { 
	font-size:.8em;
	color: #ccc;
	font-weight:normal;
}	
	
.bg-blog-sidebar {
	border-radius:10px;
	}
	
.blog-icons {
    margin-right: 5px;
}
	
	.blog-date {
		background: none;
		display: inline-block;
		*display:inline;
		font-size: 0.85em;
		margin-bottom: 12px;
		padding-left: 0;
	}
	
	.home-comments {
		 background: none;ser
		display: inline-block;
		float: right;
		font-size: 0.85em;
		margin-bottom: 12px;
		padding: 0 0 0 30px;
	}
	
	.blog-categories {
		background: none;
		display: inline-block;
		*display:inline;
		font-size: 0.85em;
		margin-bottom: 12px;
		padding: 10px 0 2px 0;
	}
	p.read-more-link {margin-bottom:0;}
	p.read-more-link a {
		clear: both;
		display: block;
		text-align: right;
		width: 100%;
	}
	
	/* index link */
	.blog-index-link h4 {margin:0;}
	.blog-index-link h4 a:hover {color: #fff;}
	.blog-index-link {
		background: #e2e2e2;	
		background-color: rgba(119, 119, 119, 0.1);
		border-bottom: 1px solid #FFFFFF;
    	-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		-ms-border-radius: 8px;
		-o-border-radius: 8px;
		border-radius: 8px;
   	 	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset;
		-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset;
  		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset;
   	 	display: inline;
    	float: right;
    	padding: 10px;
	}
	.blog-index-link:hover {background-color: rgba(119, 119, 119, 0.5);}

	#post-navigation {
		padding: 5px 0;
		text-align:center;
		margin-bottom: 1em;
	}
	
	h3#reply-title {
		font-weight:normal;
		}

	.blog-image {
		margin-right: 1em;
	}
			
	
	.blog-image img {
		border: 1px solid #FFFFFF;
   	 	float: left;
   	 	margin: 0 15px 1em 0;
		-moz-box-shadow: 2px 2px 2px #999999;
  		-webkit-box-shadow: 2px 2px 2px #999999;
   		box-shadow: 2px 2px 2px #999999;
	}
	
	#comments ul {
		list-style:none;
	}

	#respond .comment-form-author .required, #respond .comment-form-email .required {top: 0;}/*main sheet correction*/

	/* Sidebar */
	
	#sidebar form.search {
		padding-bottom: 2em;
	}
	
	#sidebar h3 {
		font-size:1em;
		text-transform:uppercase;
	}
	
	#sidebar ul {
		list-style: none inside none;
		margin-left: 0;
		padding-bottom: 0.5em;
		padding-left: 0;
	}
	
	#sidebar ul li {
		background: none repeat scroll 0 0 transparent;
		line-height: 1.25em;
		margin-bottom: 0.5em;
		margin-left: 0.5em;
		padding-left: 0;
	}
	
	#sidebar ul li a {
		font-size: 0.9em;
    	transition: all 0.3s ease 0s;
	}
	
	